Article ID: 124672, created on Mar 1, 2015, last review on Mar 1, 2015

  • Applies to:
  • Plesk Automation 11.5


  1. Website with Wordpress displays blanc page

  2. Following error occurs in domain /var/www/vhosts/system/

    [Sun Jan 22 20:28:01 2015] [error] [client] PHP Fatal error:  require_once(): Failed opening required '/var/www/vhosts/' (include_path='.:') in /var/www/vhosts/ on line 51


Corrupted js_composer Wordpress plugin.


To fix the issue rename plugin folder at Wordpress wp-content/plugins/ directory. For example:

mv /var/www/vhosts/ /var/www/vhosts/

Search Words

WPBakery Visual Composer

web site does not work

js_composer plugin

33a70544d00d562bbc5b17762c4ed2b3 caea8340e2d186a540518d08602aa065 e0aff7830fa22f92062ee4db78133079

Email subscription for changes to this article
Save as PDF